<?php
//© Copyright Approcket. All rights reserved.
//Majoris Panel Script is considered a proprietary software.
//To gain information about the laws regarding the use of these script,
//please visit www.approcket.ir

define('BASE', MAJORIS_ROOT);
define('HOMEBASE', MAJORIS_ROOT);

define('JS_VERSIONS', 351);
define('CSS_VERSIONS', 351);